body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.orangebar {
	background-color: #DA5E1A;
	background-image: url(images/orangebar.gif);
}
.bottomleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(images/bottomleft.gif);
	background-repeat: no-repeat;
	height: 33px;
}
.bottomright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(images/bottomright.gif);
	background-repeat: no-repeat;
	height: 33px;
}
.bottomright a{
	color: #FFFFFF;
	text-decoration: none;
}
.bottomright a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.content-background {
	background-color: #FFFFFF;
	background-image: url(images/background-new.gif);
	background-repeat: repeat-y;
}
.menubar {
	padding-left: 15px;
}
td {
	font-size: 11px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
}
p a{
	color: #2C41B1;
}
p a:hover{
	color: #DA5E1A;
}
h1 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #DA5E1A;
	padding-left: 10px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #112AAE;
	padding-left: 10px;
	line-height:150%;
}
#LM_level_1, .LSM_0 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00168b;
	padding-top: 5px;
	margin-top: 0px;
	margin-left: 20px;
	padding-left: 10px;
}
#LM_level_1 a, #LM_level_1 a, .LSM_0 a{
	color: #00168b;
	text-decoration: none;
}
#LM_level_1 a:hover, #LM_level_1 a:hover, .LSM_0 a:hover, .LSM_1 a:hover{
	color:#DA5E1A;
}
#LM_level_2, .LSM_1 {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00168b;
	margin-top: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-left:10px;
	list-style: url(images/dash.gif);
}
.LSM_1 a {
	color: #00168b;
}
.orangeborder {
	border: solid;
	border-width: 1px;
	border-color: #DA5E1A;
}
